CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 51.0.2683.0, Copyright 2016 The Chromium Authors. Kaikki oikeudet pidätetään.";
CFBundleName = "Chromium";
NSContactsUsageDescription = "Yhteystietojesi avulla lomakkeiden täyttäminen Chromiumissa sujuu helpommin.";
NSHumanReadableCopyright = "Copyright 2016 The Chromium Authors. Kaikki oikeudet pidätetään.";
